body {
    font-family: "Open Sans",sans-serif;
}
.responsive-image img {
    height: 170px;
    overflow: hidden;
    width: 100%;
}
a, a:hover {
    text-decoration: none;
}
.business-desc span {
    color: #5251af;
    display: block;
}
.business-desc > a {
    color: red;
    font-size: 20px;
}
.business-desc > a img {
    float: left;
    margin-right: 19px;
    width: 90px;
}
img {
    height: auto;
    max-width: 100%;
}
.taction p {
    color: rgba(0, 0, 0, 1);
    font-size: 14px;
}
.taction span {
    color: red;
    display: block;
}
.taction {
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-name: blinker;
    animation-timing-function: linear;
    color: red;
    margin-top: 10px;
}
.staff-list li {
    float: left;
    margin: 10px;
    width: 47%;
}
.inn > img {
    float: left;
    height: 100px;
    margin-right: 20px;
    width: 100px;
}
.user-list-info > a {
    display: block;
    font-size: 16px;
}
.user-info span {
    display: block;
}
.user-info > h2 {
    font-size: 18px;
}
@keyframes blinker {
0% {
    opacity: 1;
}
50% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
@keyframes blinker {
0% {
    opacity: 1;
}
50% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
@keyframes blinker {
0% {
    opacity: 1;
}
50% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
.wrapper {
    margin: 0 auto;
    width: 1266px;
}
.ll {
    font-family: "simple-line-icons";
}
.t-header {
    background: #212121 none repeat scroll 0 0;
    height: 40px;
    padding: 10px 0;
}
.t-header li {
    float: left;
    list-style: outside none none;
}
.t-header li a, .pull-left > a {
    border-left: 1px solid rgba(68, 68, 68, 0.33);
    color: #fff;
    font-size: 12px;
    padding: 13px 15px 10px;
    text-transform: uppercase;
}
.navbar {
    min-height: 45px;
}
.pull-right li:last-child a, .pull-left > a {
    border-right: 1px solid rgba(68, 68, 68, 0.33);
}
.pull-left > a {
    text-transform: none;
}
.t-header li a:hover, .pull-left > a:hover {
    background: red none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}
.business-area {
    background: rgba(0, 0, 0, 0) url("../img/back.png") repeat scroll 0 0;
    min-height: 95px;
    padding: 10px 0;
    width: 100%;
}
.business-desc {
    float: left;
    margin-bottom: -10px;
    margin-top: 10px;
    width: auto;
}
.navbar {
    background: #5251af none repeat scroll 0 0;
    border-radius: 0;
}
.nav.navbar-nav > li {
    border-right: 1px solid rgba(255, 255, 255, 0.23);
}
.nav.navbar-nav > li:first-child {
    border-left: 1px solid rgba(255, 255, 255, 0.23);
}
.navbar-brand.page-scroll {
    display: none;
}
.navbar-nav > li > a {
    font-weight: bold;
    padding: 11px 24px 14px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background: red none repeat scroll 0 0;
    color: #fff;
}
.navbar-collapse.collapse {
    margin: 0;
    padding: 0;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.menu-before, .menu-after {
    background: rgba(0, 0, 0, 0) url("../img/bg/menu-side.png") no-repeat scroll 0 0;
    float: left;
    height: 21px;
    width: 16px;
}
.menu-after {
    background: rgba(0, 0, 0, 0) url("../img/bg/menu-side2.png") no-repeat scroll 0 0;
    float: left;
    height: 21px;
    width: 16px;
}
nav.navbar {
    border: medium none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.dropdown-menu > li > a {
    padding: 8px 20px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: #d14c5a none repeat scroll 0 0;
    color: white;
}
.dropdown-menu {
    border-radius: 0;
    margin: 0;
    padding: 0;
}
.menu-after {
    float: right;
    margin-top: -3px;
}
.search {
    float: right;
    margin: -40px 0 0;
    position: absolute;
    right: 66px;
    width: 287px;
}
#srch input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.22);
    color: white;
    padding: 7px;
    width: 100%;
}
.search::before {
    color: white;
    content: "";
    float: right;
    font-family: "simple-line-icons";
    margin-right: -2px;
    padding: 8px 18px;
    position: absolute;
    right: 0;
}
.slider-section {
    margin-top: -30px;
    padding: 0 31px;
}
.slider-section .col-md-8, .slider-section .col-md-4 {
    float: left;
    margin: 0;
    padding: 0;
}
.caption {
    border-bottom: 112px solid rgba(0, 0, 0, 0.39);
    border-left: 65px solid transparent;
    color: white;
    height: 0;
    margin: -282px 0 0;
    padding: 30px 10px;
    position: absolute;
    right: 0;
}
.caption > p {
    color: white;
    font-weight: bold;
    margin: 59px 0;
}
.p-four {
    padding-left: 20px;
}
.t-bg {
    background: rgba(0, 0, 0, 0) url("../img/bg/title.png") no-repeat scroll 0 0;
    float: left;
    height: 50px;
    width: 36px;
}
.title-v > span {
    background: #e01f35 none repeat scroll 0 0;
    float: left;
    height: 50px;
    width: 46px;
}
.title-v h3 {
    color: #e01f35;
    float: left;
    font-size: 18px;
    font-weight: 100;
    margin: 0;
    padding: 11px 0;
}
.title-v {
    height: 50px;
}
.v-vedio {
    box-shadow: 0 0 6px #333;
}
.g-alert {
    border: 2px solid #e01f35;
    margin-top: 13px;
}
.g-alert .title-v {
    height: 50px;
}
.g-alert .title-v > span {
    width: 50px;
}
.g-alert .title-v a {
    color: #e01f35;
    font-size: 25px;
    padding: 16px 7px;
}
.g-alert h3 {
    padding: 10px 0;
}
.n-title span {
    color: #ccc;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-top: 11px;
    text-transform: uppercase;
}
.n-title > h3 {
    text-transform: uppercase;
}
.news-letter .col-md-6.first {
}
.ll {
    color: white;
    font-size: 29px;
    padding: 6px 18px;
    position: relative;
    z-index: 999;
}
.news-letter {
    margin: 20px 0;
}
.news-letter .n-title > h3 {
    color: white;
    font-size: 22px;
    margin: 0;
    padding: 15px;
}
.col-md-6.first {
    border-right: 50px solid transparent;
    border-top: 100px solid #333;
}
.n-title {
    margin-top: -100px;
    position: absolute;
    top: 0;
}
.susc .btn {
    background: #e01f35 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    font-size: 18px;
    padding: 6px 30px;
    text-transform: uppercase;
}
.susc input.form-control {
    border: 2px solid rgba(0, 0, 0, 0.23);
    border-radius: 0;
    height: 40px;
    padding: 10px;
    width: 400px;
}
.susc {
    padding: 30px 0;
}
.featured-tage {
    position: absolute;
    text-transform: uppercase;
}
.featured-tage p {
    background: #e01f35 none repeat scroll 0 0;
    color: white;
    float: left;
    padding: 10px;
}
.featured-tagee {
    background: rgba(0, 0, 0, 0) url("../img/bg/featuredback.png") no-repeat scroll 0 0;
    height: 64px;
    margin-left: 125px;
    position: absolute;
    width: 108px;
}
.f-c-title {
    color: #e01f35;
    font-size: 20px;
    font-weight: bold;
}
.f-c- {
    color: #333;
    font-weight: 300;
    line-height: 1.6;
    padding-top: 20px;
    text-align: justify;
}
.view-more {
    margin-top: 20px;
}
.view-more a {
    border: 2px solid red;
    border-radius: 44px;
    color: red;
    padding: 10px 30px;
    text-align: center;
}
.view-more a:hover {
    background: red none repeat scroll 0 0;
    border: 2px solid #333333;
    color: #fff;
    text-decoration: none;
}
.featured-post .col-md-4, .featured-post .col-md-8 {
    margin: 0;
    padding: 0;
}
.featured-post {
    box-shadow: 0 0 6px #333;
}
.featured-content {
    padding: 10px 20px 10px 30px;
}
.gap {
    height: 20px;
}
.title {
    background: #5251af none repeat scroll 0 0;
    color: white;
    font-size: 16px;
    margin-left: -15px;
    padding: 10px 0 10px 31px;
    text-transform: uppercase;
}
.menu-before.b-title {
    margin-left: -15px;
}
.menu-after.b-title {
    margin-right: -15px;
}
.title.l-last {
    margin-left: 0;
    margin-right: -15px;
}
.fe-list li {
    float: left;
    list-style: outside none none;
    width: 25%;
}
.fe-list > ul {
    margin: 0;
    padding: 0;
}
.fe-list {
    margin-top: 20px;
}
.fe-list li article {
    padding: 0 15px;
}
.a-de {
    box-shadow: 0 0 4px #333;
    height: 95px;
    padding: 5px;
}
.a-de-date span.ll {
    padding: 0 4px;
}
.a-de-title > a {
    color: #404040;
    display: block;
    font-size: 15px;
    height: 42px;
}
.a-de-title > a:hover {
    color: #ff0000;
}
.a-de .ll i {
    color: red;
    font-size: 12px;
    margin-right: 5px;
}
.d-new-l .d-list-news {
    box-shadow: 0 2px 3px #333;
    padding: 10px 0;
}
.d-list-news li {
    display: inline-block;
    list-style: outside none none;
    padding: 10px 0;
    width: 100%;
}
.dd-list-detials {
    padding: 0 15px;
}
.d-list-news li:nth-child(2n) {
    background: #ededed none repeat scroll 0 0;
}
.d-list-news > ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
.dd-list-detials > a {
    line-height: 1.3;
    padding-top: 18px;
}
.video .title-v h3 {
    font-size: 14px;
    padding: 6px;
}
.video .title-v {
}
.col-md-6 > a {
    color: #333;
    font-size: 13px;
    font-weight: 600;
}
.list-links > li, .course-details.clearfix li {
    color: RED;
    font-size: 17px;
    line-height: 30px;
    list-style: inside none number;
    margin-left: 30px;
}
.list-links a {
    font-size: 16px;
}
.course-details.clearfix li {
    color: #333;
    font-size: 14px;
    font-weight: 100;
    margin-left: 0;
}
.video .course-details li {
    box-shadow: none;
    float: left;
    list-style: outside none none;
    margin-right: 21px;
    margin-top: 20px;
    width: 47%;
}
#subscribe > #response {
    color: red;
    position: absolute;
}
footer {
    background: #4d4d4d none repeat scroll 0 0;
    margin-top: 20px;
    padding-top: 20px;
}
.facebook:hover {
    background: #003366 none repeat scroll 0 0;
    color: white;
}
.twitter:hover {
    background: #33ccff none repeat scroll 0 0;
}
.linkedin:hover {
    background: #0066cc none repeat scroll 0 0;
}
.googleplus:hover, .youtube:hover {
    background: rgb(204, 24, 30) none repeat scroll 0 0;
}
.instagram:hover {
    background: white none repeat scroll 0 0;
}
.instagram:hover i {
    color: #333;
}
.facebook i {
    height: 33px;
    margin: -14px -7px 0;
    padding: 0 10px;
    width: 30px;
}
.linkedin i {
    float: left;
    margin: 3px 1px;
}
.s-link-list li {
    background: #999 none repeat scroll 0 0;
    border-radius: 58px;
    float: left;
    height: 40px;
    list-style: outside none none;
    margin: 0 3px;
    padding: 6px 11px;
    vertical-align: middle;
    width: 40px;
}
.i-inks li {
    float: left;
    list-style: outside none none;
    margin: 0 5px;
}
.i-inks {
    float: right;
    text-align: right;
    text-transform: uppercase;
}
.s-link-list {
    float: right;
    margin-bottom: 27px;
}
.s-title {
    color: #ccc;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    text-align: right;
    text-transform: uppercase;
}
.s-link-list a {
    color: white;
    font-size: 20px;
}
.footer-logo > a {
    color: #ccc;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.col-lg-5 .col-md-8 {
    border-left: 1px solid rgba(0, 0, 0, 0.12);
}
.footer-logo span {
    display: block;
    font-size: 15px;
    font-weight: lighter;
    letter-spacing: 17px;
}
.footer-logo {
    margin-top: 20px;
}
.col-lg-6 .col-md-7 {
    border-left: 1px solid rgba(255, 255, 255, 0.12);
}
.i-inks a {
    color: #999;
}
.address > ul {
    margin: 0;
    padding: 0;
}
.address li {
    color: #ccc;
    font-weight: lighter;
    list-style: inside none none;
    margin-left: 10px;
}
.b-footer {
    background: white none repeat scroll 0 0;
    height: 33px;
    margin-top: 20px;
    padding-top: 6px;
}
.jmc-logo {
    margin-bottom: 10px;
    width: 61%;
}
.leaflet-container.leaflet-fade-anim {
    top: -33px;
}
.page-title.clearfix {
    background: #d14c5a none repeat scroll 0 0;
    color: white;
    padding: 0 20px 6px;
    position: relative;
    top: 10px;
    z-index: 999;
}
.page-title .col-md-12 a {
    color: white;
    font-weight: bold;
    margin-right: 10px;
    text-transform: uppercase;
}
.page-title h6 {
    text-transform: uppercase;
}
.event-title a {
    color: #212121;
    font-weight: bold;
}
.list-event-header {
    color: red;
    font-weight: normal;
}
.course-post {
    box-shadow: 0 0 4px #333;
    margin-top: 2px;
    padding: 20px;
}
.event-date i {
    margin-right: 10px;
}
.lightBtn {
    background: #333 none repeat scroll 0 0;
    color: white;
    margin-bottom: 15px;
    margin-top: 4px;
    padding: 7px 10px;
    width: 96px;
}
.lightBtn:hover {
    background: #d14c5a none repeat scroll 0 0;
}
.lightBtn a {
    color: white;
}
.box-content-inner p {
    font-weight: normal;
    padding-bottom: 10px;
}
.box-content-inner.clearfix {
    border-bottom: 1px solid rgba(0, 0, 0, 0.22);
    margin-bottom: 10px;
}
.active {
    background: #d14c5a none repeat scroll 0 0;
}
.active a {
    color: white;
}
.pagination li {
    border: 1px solid #d14c5a;
    float: left;
    list-style: outside none none;
    margin: 0 1px;
    padding: 10px 15px;
}
.pagination li:hover {
    background: #d14c5a none repeat scroll 0 0;
}
.pagination li:hover a {
    color: white;
}
li {
    list-style: outside none none;
}
ul {
    margin: 0;
    padding: 0;
}
.news-con.container-fluid > a {
    color: #333;
    font-weight: bold;
}
.news-dist > li {
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    margin: 10px 0 0;
    padding-top: 10px;
}
.news-dist > li:first-child {
    border-top: medium none;
    margin: 0;
}
h2.entry-title {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 10px;
}
em {
    color: #d14c5a;
    font-size: 12px;
    line-height: 1.23;
    padding: 10px 0;
}
.box {
    border: 1px solid rgba(0, 0, 0, 0.12);
    padding: 10px;
}
img.filter {
    filter: opacity(0.3) grayscale(100%);
}
img.filter:hover {
    filter: opacity(1) grayscale(0%);
}
.members li {
    float: left;
    width: 25%;
}
.members {
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    padding: 20px 0;
}
.li-mem {
    margin: 0 auto;
}
.mem-title > h3 {
    color: rgba(0, 0, 0, 0.33);
    margin: 10px;
    padding: 15px 10px 0;
    text-align: center;
    text-transform: uppercase;
}
.suces {
    box-shadow: 0 0 6px #333;
    margin: 15px 0 0;
}
.carousel.slide {
    height: 400px;
    overflow: hidden;
}
.featured-image {
    height: 481px;
    overflow: hidden;
}
@media screen and (min-width: 1166px) and (max-width: 1280px) {
.wrapper {
    width: 96%;
}
}
@media screen and (min-width: 1024px) and (max-width: 1166px) {
.wrapper {
    width: 96%;
}
}
@media screen and (min-width: 960px) and (max-width: 1024px) {
.wrapper {
    width: 96%;
}
.slider-section .col-md-8, .slider-section .col-md-4 {
    float: none;
}
.p-four {
    margin: 20px 0 0;
    padding: 0;
}
.slider-section {
    margin-top: -21px;
}
}
@media screen and (min-width: 700px) and (max-width: 960px) {
.wrapper {
    width: 96%;
}
ul.nav.navbar-nav {
    float: none;
    margin: 0;
    padding: 0;
}
.t-header li a, .pull-left > a {
    padding: 13px 13px 10px;
}
.slider-section .col-md-8, .slider-section .col-md-4 {
    float: none;
}
.p-four {
    margin: 20px 0 0;
    padding: 0;
}
.slider-section {
    margin-top: -21px;
}
}
@media screen and (min-width: 480px) and (max-width: 700px) {
.wrapper {
    width: 96%;
}
ul.nav.navbar-nav {
    float: none;
    margin: 0;
    padding: 0;
}
.t-header li a, .pull-left > a {
    padding: 13px 12px 10px;
}
.slider-section .col-md-8, .slider-section .col-md-4 {
    float: none;
}
.p-four {
    margin: 20px 0 0;
    padding: 0;
}
.slider-section {
    margin-top: -21px;
}
.fe-list li {
    float: left;
    list-style: outside none none;
    margin-bottom: 20px;
    width: 50%;
}
}
@media screen and (max-width: 480px) {
body {
    background-color: #fff;
}
.wrapper {
    width: 96%;
}
.featured-image,#myCarousel{
height:auto;
}

ul.nav.navbar-nav {
    float: none;
    margin: 0;
    padding: 0;
}
.pull-left {
    display: none;
}
.t-header li {
    float: left;
}
.t-header li a, .pull-left > a {
    font-size: 12px;
    padding: 13px 10px 10px;
}
.t-header {
    height: 40px;
    padding: 10px 0;
}
.slider-section {
    margin-top: -21px;
}
.pull-right {
    float: left !important;
}
.pull-right > ul, .p-four {
    margin: 0;
    padding: 0;
}
.view-more {
    margin-top: 20px;
}
.p-four {
    margin: 20px 0 0;
}
.slider-section .col-md-8, .slider-section .col-md-4 {
    float: none;
}
.fe-list li {
    padding: 10px 0;
    width: 100%;
}
.susc input.form-control {
    width: 100%;
}
.col-md-6.first {
    background: black none repeat scroll 0 0;
    border: medium none;
}
.n-title {
    margin-top: 0;
    position: relative;
    top: 0;
}
.susc .btn {
    margin-top: 10px;
    width: 100%;
}
.col-lg-6 .col-md-7 {
    margin-top: 20px;
}
.s-link-list > ul, .i-inks > ul {
    float: left;
    margin: 0;
    padding: 0;
    text-align: left;
}
.i-inks {
    float: left;
}
}
.gallery {
    margin: 70px auto 0;
}
.gallery-item {
    background-color: #000;
    cursor: default;
    height: 240px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    width: 280px;
}
.gallery-item:hover {
    cursor: pointer;
}
.gallery-item[data-width="1"] {
    width: 280px;
}
.gallery-item[data-width="2"] {
    width: 570px;
}
.gallery-item[data-height="1"] {
    height: 240px;
}
.gallery-item[data-height="2"] {
    height: 490px;
}
.gallery-item > img {
    opacity: 1;
    transition: opacity 0.35s ease 0s;
}
.gallery-item > .live-tile img {
    opacity: 1;
    transition: opacity 0.35s ease 0s;
}
.gallery-item .rating {
    color: rgba(255, 255, 255, 0.3);
    margin-top: -5px;
}
.gallery-item .rating > .rated {
    color: #ffffff;
}
.gallery-item .item-info {
    transform: translate3d(0px, 40%, 0px);
    transition: transform 0.35s ease 0s, color 0.35s ease 0s;
}
.gallery-item .item-info.more-content {
    transform: translate3d(0px, 32%, 0px);
}
.gallery-item:hover .item-info {
    transform: translate3d(0px, 0px, 0px);
}
.gallery-item:hover > img {
    opacity: 0.6;
}
.gallery-item:hover > .live-tile img {
    opacity: 0.6;
}
.gallery-item:active .item-info {
    transform: translate3d(0px, 0px, 0px);
}
.gallery-item:active > img {
    opacity: 0.6;
}
.item-details {
    z-index: 1050;
}
.item-details .dialog__content {
    border: 1px solid rgba(0, 0, 0, 0.8);
    max-width: 845px;
    padding: 0;
    text-align: left;
    width: 845px;
}
.item-details .dialog__content .dialog__overview {
    height: 516px;
    position: relative;
}
.item-details .dialog__content .dialog__overview .buy-now {
    bottom: 20px;
    position: absolute;
    right: 35px;
}
.item-details .dialog__content .dialog__overview .item-slideshow .slide {
    display: block;
    height: 516px;
    overflow: hidden;
    width: 516px;
}
.item-details .dialog__content .dialog__footer {
    height: 75px;
}
.item-details .dialog__content .dialog__footer .price {
    line-height: 75px;
    margin: 0;
    padding: 0;
}
.item-details .dialog__content .dialog__footer .separator {
    position: relative;
}
.item-details .dialog__content .dialog__footer .separator::after {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    content: "";
    height: 27px;
    position: absolute;
    right: 0;
    top: 24px;
    width: 1px;
}
.item-details .dialog__content .dialog__footer .recommended li {
    overflow: hidden;
}
.item-details .dialog__content .dialog__footer .recommended li a {
    display: block;
    height: 56px;
    width: 56px;
}
.item-details .dialog__content .dialog__footer .recommended li img {
    width: 100%;
}
.item-details .dialog__content .close {
    right: 15px;
    top: 15px;
    z-index: 100;
}
.item-details .owl-nav {
    color: #fff;
    font-size: 18px;
    left: 0;
    opacity: 0.7;
    padding: 0 20px;
    position: absolute;
    top: 50%;
    width: 100%;
}
.item-details .owl-nav .owl-prev {
    float: left;
}
.item-details .owl-nav .owl-next {
    float: right;
}
.item-details .owl-dots {
    bottom: 23px;
    position: absolute;
    right: 23px;
}
.item-details .owl-dots .owl-dot {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    border-radius: 10px;
    display: inline-block;
    height: 10px;
    margin-left: 6px;
    width: 10px;
}
.item-details .owl-dots .owl-dot.active {
    background: #fff none repeat scroll 0 0;
}
.owl-carousel .owl-stage-outer {
    direction: ltr;
}
.gallery-filters {
    height: 70px;
    left: 0;
    position: absolute;
    right: 0;
    top: -70px;
}
@media (max-width: 920px) {
.gallery-item.first {
    display: none;
}
}
@media (max-width: 767px) {
.item-details .dialog__content {
    height: 90%;
    max-width: 400px;
    overflow-y: auto;
    width: 400px;
}
.item-details .dialog__content .container-fluid {
    height: 100%;
    padding-left: 30px;
    padding-right: 30px;
}
.item-details .dialog__content .dialog__overview {
    height: 100%;
    margin-left: -30px;
    margin-right: -30px;
}
.item-details .item-slideshow-wrapper {
    height: 515px !important;
}
.item-details .item-description {
    height: auto !important;
}
.item-details .item-description .buy-now {
    float: right;
    margin-bottom: 20px;
    position: static !important;
}
.item-details .item-slideshow .owl-stage-outer, .item-details .item-slideshow .owl-stage {
    height: 100%;
}
.item-details .item-slideshow .slide {
    width: 100% !important;
}
}
@media (max-width: 420px) {
.gallery {
    margin-top: 80px;
}
.gallery-filters {
    top: -90px;
}
.item-details .dialog__content {
    max-width: 100%;
    width: 100%;
}
}
@media (max-width: 610px) {
.gallery-item, .gallery {
    width: 100% !important;
}
}
@media (min-width: 768px) {
.item-details .dialog__content .container-fluid > .row {
    margin-left: -30px;
    margin-right: -30px;
}
}
.banners-inline {
    display: table;
    margin-left: -3px;
    margin-right: -3px;
    margin-top: 30px;
    table-layout: fixed;
    width: 100%;
}
.banners-inline > .banner-wrapper {
    display: table-cell;
    padding: 0 3px;
    vertical-align: top;
}
.banners-inline > .banner-wrapper + .banner-wrapper {
    margin-top: 0;
}
.banners-inline .banner {
    min-height: 97px;
    padding-left: 48px;
}
.banners-inline .banner.donate-banner {
    padding-bottom: 18px;
}
.banners-inline .banner h4 {
    font-size: 24px;
    margin-top: 8px;
}
.banners-inline .banner .icons {
    left: -25px;
    top: 50%;
}
.banner {
    background: #e2eaf2 none repeat scroll 0 0;
    border-radius: 3px;
    display: block;
    min-height: 75px;
    overflow: hidden;
    padding: 18px 10px 15px 50px;
    position: relative;
    transition: background 0.3s ease 0s;
}
.banner-wrapper + .banner-wrapper {
    margin-top: 5px;
}
.banner h4 {
    color: #274472;
    font-weight: 800;
    margin: 0;
    text-transform: uppercase;
    transition: color 0.2s ease 0s;
    white-space: nowrap;
}
.banner p {
    color: #808ca4;
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 0;
    transition: color 0.2s ease 0s;
}
.banner .icons {
    color: #c6d0dc;
    font-size: 48px;
    left: -23px;
    margin-top: -26px;
    position: absolute;
    top: 50%;
    transform: scale(1);
    transition: color 0.2s ease 0s, opacity 0.7s ease 0s, transform 0.6s ease 0s;
    width: 50px;
    z-index: 500;
}
.banner:hover {
    background: #5251af none repeat scroll 0 0;
    text-decoration: none;
}
.banner:hover h4 {
    color: #fff;
}
.banner:hover p {
    color: #dbe7f2;
}
.banner:hover .icons {
    color: #9ccbf8;
}
.banner:hover .icons.icons-fadeout {
    color: #9ccbf8;
    opacity: 0;
    transform: scale(4);
}
.banner.donate-banner {
    background: #ede1e2 none repeat scroll 0 0;
    padding: 20px 18px 20px 20px;
}
.banner.donate-banner h5 {
    color: #a82512;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 8px;
}
.banner.donate-banner input[type="submit"] {
    background: #a82512 none repeat scroll 0 0;
    border-bottom: 1px solid #911f0f;
    border-radius: 3px;
    border-top: 1px solid #be2e17;
    color: #fff;
    display: inline-block;
    height: 35px;
    margin-top: 0;
    padding: 5px 12px;
    transition: background 0.3s ease 0s;
    vertical-align: bottom;
}
.banner.donate-banner input[type="radio"] {
    display: none;
}
.banner.donate-banner input[type="radio"] + label {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 0 1px #a82512;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding: 6px 8px;
    transition: background 0.3s ease 0s, color 0.2s ease 0s;
}
.banner.donate-banner input[type="radio"] + label::before {
    content: "";
    display: none;
    margin: 0;
}
.banner.donate-banner input[type="radio"]:checked + label, .banner.donate-banner label.radio-checked {
    background: #a82512 none repeat scroll 0 0 !important;
    color: #fff;
}
.banner.donate-banner input[type="submit"]:hover {
    background: #d3311a none repeat scroll 0 0;
    border-bottom-color: #b02713;
    border-top-color: #de3d21;
}
.banner-wrapper + .social-media, .sidebar-box + .social-media, .social-media + .banner-wrapper, .social-media + .sidebar-box {
    margin-top: 20px;
}
.aff-list-info > span {
    float: right;
}
.news-dist > li:first-child {
    padding-top: 0;
}
.aff-list li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.14);
    padding: 6px 0;
}
@media screen and (max-width:480px){
.banners-inline > .banner-wrapper{
display:block;
margin:5px 0;
}
}